.partner {
  display: inline-block;
  width: 20vh;
  height: 20vh;
  margin: 1vh;
}

.partner_logo {
  width: 100%;
}

.partners_container {
  display: inline-block;
  width: 100%;
  height: fit-content;
  text-align: center;
}

.partners_container div {
  display: inline-block;
  width: 90%;
  height: fit-content;
  max-height: 93vh;
  overflow: hidden;
  transition: .7s;
}

.partners_container div ul li {
  display: inline-block;
  width: 20vh;
  height: 20vh;
  margin: 0 3vh;
}

.partners_container div ul li img {
  width: 20vh;
}

.hidden_page {
  opacity: 0;
  height: 0 !important;
  margin: 0 50vw;
}
